View Issue Details

IDProjectCategoryView StatusLast Update
0006925GNUnetutil librarypublic2021-07-24 10:58
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.15.0Fixed in VersionGit master 
Summary0006925: @INLINE@ does not understand absolute paths
DescriptionThe path after inline is always interpreted as a relative path, even when starting with a slash.

Jul 16 17:06:13-563615 util-6214 WARNING Error while determining the file size of `/etc/taler//etc/taler/exchange-system.conf'
TagsNo tags attached.

Activities

Christian Grothoff

2021-07-17 20:17

manager   ~0017993

Fixed in 33830e71f..70de6f2ad

Issue History

Date Modified Username Field Change
2021-07-16 19:15 Florian Dold New Issue
2021-07-16 19:15 Florian Dold Status new => assigned
2021-07-16 19:15 Florian Dold Assigned To => Christian Grothoff
2021-07-17 20:17 Christian Grothoff Status assigned => resolved
2021-07-17 20:17 Christian Grothoff Resolution open => fixed
2021-07-17 20:17 Christian Grothoff Fixed in Version => Git master
2021-07-17 20:17 Christian Grothoff Note Added: 0017993
2021-07-22 11:19 schanzen Target Version => 0.16.0
2021-07-24 10:58 schanzen Target Version 0.16.0 => 0.15.0